@keyframes section-title-run-center {
    0% {
        left: 50%;
        margin-left: -75px;
    }

    50% {
        left: 50%;
        margin-left: 45px;
    }

    100% {
        left: 50%;
        margin-left: -75px;
    }
}

@media (min-width: 992px) {

    .container-fluid-1 .mod-menu-top {
        background-color: var(--site-mod-menu-top-home-bg-color);
    }

    .mod-menu-top.is-pinned {
        background-color: var(--site-mod-menu-top-pinned-bg-color);
    }

    .container-fluid-1 .mod-menu-top .navbar-nav .nav-link,
    .container-fluid-1 .mod-menu-top .navbar-nav .nav-link:visited {
        color: var(--site-mod-menu-top-lv1-text-color);
    }

    .mod-menu-top.is-pinned .navbar-nav .nav-link,
    .mod-menu-top.is-pinned .navbar-nav .nav-link:visited {
        color: var(--bs-body-color);
    }

    .container-fluid-1 .mod-menu-top .toolbar>.btn,
    .container-fluid-1 .mod-menu-top .toolbar>.btn-group>.btn,
    .container-fluid-1 .mod-menu-top .toolbar a.btn,
    .container-fluid-1 .mod-menu-top .toolbar a.btn:hover,
    .container-fluid-1 .mod-menu-top .toolbar a.btn:visited {
        color: var(--site-mod-menu-top-lv1-text-color);
    }

    .mod-menu-top.is-pinned .toolbar .btn,
    .mod-menu-top.is-pinned .toolbar .btn-group>.btn,
    .mod-menu-top.is-pinned .toolbar a.btn,
    .mod-menu-top.is-pinned .toolbar a.btn:hover,
    .mod-menu-top.is-pinned .toolbar a.btn:visited {
        color: var(--bs-body-color);
    }

    .mod-menu-top .dropdown-menu>li,
    .mod-menu-top .dropdown-menu>li:first-child::before {
        background-color: transparent;
        border-top: 0;
    }

    .mod-menu-top .navbar .navbar-collapse {
        background-color: transparent;
    }

    .mod-menu-top .navbar .navbar-collapse .nav-item {
        border-top: 0;
    }

    .mod-menu-top .navbar-nav .dropdown-menu {
        border: 0;
        background-color: #fff;
        box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    }

    .mod-menu-top.is-pinned .toolbar .btn {
        color: var(--bs-body-color);
    }

    .mod-menu-top.is-pinned .toolbar .btn-my {
        color: var(--site-btn-text-color);
    }

    .mod-menu-top .navbar-nav li .dropdown-menu {
        position: absolute;
        top: 100%;
    }

    /*** md devices resize */

    .mod-menu-top .navbar-nav .dropdown-menu li {
        position: relative;
    }

    .mod-menu-top .navbar-nav .dropdown-menu li::before {
        content: "";
        height: 0;
        left: 15px;
        position: absolute;
        right: 15px;
        top: -2px;
    }

    .mod-menu-top .navbar-nav .dropdown-item {
        font-size: 95%;
    }

    .mod-menu-top .navbar-nav li .dropdown-menu.menu-level-3,
    .mod-menu-top .navbar-nav li .dropdown-menu.menu-level-4,
    .mod-menu-top .navbar-nav li .dropdown-menu.menu-level-5,
    .mod-menu-top .navbar-nav li .dropdown-menu.menu-level-6 {
        box-shadow: none;
        display: block;
        padding-left: 15px;
        position: relative;
    }

    .mod-menu-top .dropdown-menu.menu-level-2 {
        max-height: 80vh;
        overflow-x: hidden;
        overflow-y: auto;
        overscroll-behavior: none;
    }

    /* ---- */

    .mod-slideshow {
        margin-top: -56px;
    }

    /* ---- */

    .search-table-of-content {
        max-height: calc(100vh - 100px);
        overflow-y: auto;
        overflow-x: hidden;
        min-width: 250px;
    }

    .table-of-contents {
        border-left: 1px solid #eee;
    }

}

@media (min-width: 768px) {
    .mod-menu-top .navbar-nav .dropdown-item {
        color: var(--bs-body-color);
    }

    /* ---- */
    .mod-post-alias-blog.post .thumb img {
        width: 160px;
        max-width: 160px;
    }
}